body{
    margin:0px;
    padding:0px; 
    background-color:#F0F0F0;	
    color:Black;
    font-family:Verdana, Arial;
    font-size:12px;
}
img{border:0px;}
.page-top{
   position:absolute;
   top:0px;
   left:0px;
   background-color:Black;
   height:415px;
   width:100%;
   z-index:1;
}
.page-teaser{text-align:center;}
.page-top-2{
   position:absolute;
   top:0px;
   left:0px;
   width:100%;
   z-index:2;
}
.page-logo{
   position:relative;
   top:120px;
   left:-330px;
   width:285px;
}

.page-navi{
    white-space:nowrap;
    text-align:left;
    line-height:24px;
    margin-top:5px;
    margin-left:5px; 
}
.page-navi a.a1{
   font-family:Verdana,Arial;
   font-size:12px;
   color:White;
   text-decoration:none;
}
.page-navi a.a2{
   font-family:Verdana,Arial;
   font-size:12px;
   color:#999999;
   text-decoration:none;
}
/*.page-navi a.a1:hover{color:#F07F50;}*/
.page-navi a.a2:hover{color:#CC0000;}

.page-all{
   position:absolute;
   top:415px;
   left:0px;
   width:100%; 
   text-align:center;
}
.page-all .colomn{
    float:left;
    width:248px;
    text-align:left;
    padding-right:64px;
}
.page-all .colomn1{
    float:left;
    width:248px;
    text-align:left;
}

.page-all .colomn2{
    float:left;
    width:559px;
    text-align:left;
    padding-right:64px;
}

.page-content{
    background-color:White;
    padding-top:15px;
    padding-bottom:22px;	
}
.page-content-3col{
    width:886px;
    font-family:Verdana,Arial;
    font-size:11px;
    line-height:16px;
    color:Black;
    background-image:url("../images/content/bg3col.gif");
    background-repeat:repeat-y;
}
.page-content-2col{
    width:886px;
    font-family:Verdana,Arial;
    font-size:11px;
    line-height:16px;
    color:Black;
    background-image:url("../images/content/bg2col.gif");
    background-repeat:repeat-y;
}

.page-content-1col{
    width:886px;
    font-family:Verdana,Arial;
    font-size:11px;
    line-height:16px;
    color:Black;
}
.colomn-m1{position:relative;top:0px;left:27px;margin-top:35px;}

.page-content h1{
    font-size:20px;
    font-weight:normal;
    margin-top:12px;
    margin-bottom:12px;
}
.page-content h4{
    font-size:20px;
    font-weight:normal;
    margin-top:12px;
    margin-bottom:6px;
}
.page-content h2{
    font-size:11px;
    font-weight:bold;
    margin-top:6px;
    margin-bottom:0px;
}
.page-content h3{
    font-size:11px;
    font-weight:bold;
    margin-top:0px;
    margin-bottom:0px;
}
.page-content h5{
    font-size:11px;
    font-weight:bold;
    margin-top:16px;
    margin-bottom:0px;
}

.page-content a{
    color:Black;
    font-weight:normal;
}
.page-content a:hover{
    color:#CC0000;
}

.page-content .arrow{
  color:#35ABBD;
  margin-top:12px;
}

.page-content em{
font-style:normal;
font-family:Arial;
font-weight:bold;
}

.arrow a{color:#35ABBD;}
.arrow a:hover{color:#CC0000;}

.page-content .menu_arrow{
  color:#35abbd;
  margin-top:0px;
  line-height:18px;
}

.menu_arrow a{
    color:#35ABBD;
    font-weight:normal;
}
.menu_arrow a:hover{
    color:#CC0000;
}

/*For login daten sakritaja oblast*/
.daten{
  color:#333333;
}
.daten a{
    color:#333333;
    font-weight:normal;
}


.page-content .infos{
  color:#35ABBD;
  margin-top:0px;
  margin-bottom:12px;
}
.infos a{color:#35ABBD;}
.infos a:hover{color:#CC0000;}

.page-content .cit{
    color:#666666;
    font-style:italic;
}

.colomn span{
    font-size:10px;
    font-style:normal;
    color:#35ABBD;
}

.page-content-line-h{
 background-image: url("../images/global/line_h.gif");
 background-repeat: repeat-x;
}

.page-all-footer{
   background-image: url("../images/content/bg_foot.gif");
   background-repeat: repeat-x;
}
.page-footer{
    width:890px;
    padding-top:30px;
	font-size:12px;
}
.page-footer .rectangl{
    background-color:#E4E4E4;
    width:280px;
    height:47px;
    margin-bottom:6px;
}
.page-footer .copyright{
   color:#B2B0B0;
   margin-top:14px;
}
.page-footer .footmenu{
   margin-top:0px;
   color:#3eaed1;
}

.footmenu-domains{width:600px;}

.footmenu .footmenu-domains a{color:#000000;}
.footmenu .footmenu-domains a:hover{color:#35ABBD;}

.page-content-logos-1{float:left;width:auto;}
.page-content-logos-2{padding-top:3px;float:left;width:auto;}
.page-content-logos-spacer-h{float:left;width:15px;}

/*
.page-footer a{color:#888888;}
.page-footer a:hover{color:#CC0000;}
*/

.page-footer a{
    color:#3eaed1;
    font-weight:normal;
}
.page-footer a:hover{
    color:#CC0000;
}

.page-all .partner{
    margin-top:0px;
    float:left;
    text-align:left;
    padding-right:36px;
}
.page-all .partner2{
    margin-top:0px;
    float:left;
    text-align:left;
    padding-right:0px;
}
.page-all .partner22{
    margin-top:0px;
    float:left;
    text-align:left;
    width:299px;
}
.page-complete .clear{clear:both;}

.page-all .kret1{
   position:relative;
   top:-126px;
   left:108px;
   height:0px;
}
.page-all .kret2{
   position:relative;
   top:68px;
   left:-6px;
}

a.link-design-1:link{color:#35abbd;text-decoration:underline;}
a.link-design-1:visited{color:#35abbd;text-decoration:underline;} 
a.link-design-1:hover{color:#cc0000;text-decoration:underline;} 
a.link-design-1:active{color:#35abbd;text-decoration:underline;}

a.link-active-1:link{color:#35abbd;text-decoration:none;}
a.link-active-1:visited{color:#35abbd;text-decoration:none;font-weight:bold;} 
a.link-active-1:hover{color:#cc0000;text-decoration:underline;} 
a.link-active-1:active{color:#35abbd;text-decoration:none;}

a.link-active-2:link{color:#35abbd;text-decoration:none;}
a.link-active-2:visited{color:#35abbd;text-decoration:none;} 
a.link-active-2:hover{color:#cc0000;text-decoration:underline;} 
a.link-active-2:active{color:#35abbd;text-decoration:none;}

.arrow-global-pages-complete{width:248px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;}/*Für Blättern*/
.arrow-global-pages-left{float:left;width: 60px;text-align:left;}
.arrow-global-pages-center{float:left;width:128px;text-align:center;color:#35abbd;}/*Für Blättern*/
.arrow-global-pages-right{float:right;width: 60px;text-align:right;}
.arrow-global-pages-left-m{}
.arrow-global-pages-center-m{}
.arrow-global-pages-right-m{}

.arrow-global-pages-complete a{color:#35abbd;text-decoration:underline;font-weight:bold;}
.arrow-global-pages-complete a:hover{color:#cc0000;text-decoration:none;font-weight:bold;}


.space-1{clear:left;height:1px;font-size:1px;line-height:1px;}
.space-2{clear:left;height:2px;font-size:2px;line-height:2px;}
.space-3{clear:left;height:3px;font-size:3px;line-height:3px;}
.space-4{clear:left;height:4px;font-size:4px;line-height:4px;}
.space-5{clear:left;height:5px;font-size:5px;line-height:5px;}
.space-6{clear:left;height:6px;font-size:6px;line-height:6px;}
.space-7{clear:left;height:7px;font-size:7px;line-height:7px;}
.space-8{clear:left;height:8px;font-size:8px;line-height:8px;}
.space-9{clear:left;height:9px;font-size:9px;line-height:9px;}
.space-10{clear:left;height:10px;font-size:10px;line-height:10px;}
.space-11{clear:left;height:11px;font-size:11px;line-height:11px;}
.space-12{clear:left;height:13px;font-size:13px;line-height:12px;}
.space-13{clear:left;height:13px;font-size:13px;line-height:13px;}
.space-14{clear:left;height:14px;font-size:14px;line-height:14px;}
.space-15{clear:left;height:15px;font-size:15px;line-height:15px;}
.space-16{clear:left;height:16px;font-size:16px;line-height:16px;}
.space-26{clear:left;height:26px;font-size:26px;line-height:26px;}
.space-43{clear:left;height:43px;font-size:43px;line-height:43px;}

.text-color-1{color:#35abbd;}

/*Global Arrow und Dots*/
.listex-complete{clear:left;width:100%;}
.listex-left{float:left;width:auto;margin-right:4px;}
.listex-right{float:left;width:539px;} /*Bug firefox vistavljaem na -20*/

.liste-arrow{float:left;width:11px;}
.liste-number{float:left;width:24px;}
.liste-dot{float:left;width:12px;}
.liste-pdf{float:left;width:40px;}

.page-content-news{text-align:left;width:230px;position:relative;top:194px;left:-326px;color:#999999;z-index:3;font-size:10px;line-height:18px;z-index:100;}
.page-content-news h1{font-size:20px;font-weight:normal;color:#FFFFFF;margin:0px;margin-bottom:6px;}

.page-content-news a{color:#999999;}
.page-content-news a:hover{color:#999999;text-decoration:none;}
.page-footer-logos{text-align:left;}
.page-footer-logos-box{float:left;width:139px;height:79px;background:#e2e2e2;}
.page-footer-logos-h-spacer{float:left;width:5px;}

.page-footer-bottom{text-align:left;font-size:11px;line-height:18px;}

.font-style-1{font-style:italic;color:#999999;font-size:14px;line-height:18px;}

.page-content-macher-box{float:left;width:154px;}
.page-content-macher-spacer-h{float:left;width:48px;}


/*################################################*/
form{display: inline;}
.page-content-form-complete{width:555px;}
.pcf-heading h4 {font-size:16px;display:inline;font-weight:normal;color:#000000;margin:0px;}

.pcf-number{width:22px;height:22px;margin-right:10px;float:left;background:#000000;}
.pcf-number-m{color:white;text-align:center;padding-top:3px;}
.pcf-heading{width:auto;float:left;color:black;padding-top:4px;}
.pcf-background{width:100%;background:#f4f3f3;border-top-color:#d5d5d5;border-top-style:solid;border-top-width:1px;}
.pcf-background-small{float:left;width:533px;background:#f4f3f3;border-top-color:#d5d5d5;border-top-style:solid;border-top-width:1px;}

.pcf-button-complete{width:600px;padding-left:22px;padding-right:22px;}
.pcf-button-left{float:left;widht:76px;margin-right:20px;}
.pcf-button-right{float:left;widht:auto;font-size:10px;}
.pcf-button-one{width:100%;text-align:right;}
.pcf-button-small{padding-top:10px;width:175px;text-align:right;}
.pcf-reg{padding-top:32px;font-size:10px;}
.pcf-input-complete{padding:22px;color:black;}

.pcf-input{clear:left;width:511px;}
.pcf-output{position:relative;top:20px;left:0px;text-align:right;color:red;font-weight:bold;}
.pcf-input-left{width:244px;float:left;}
.pcf-input-right{width:244px;float:left;}
.pcf-input-spacer-h{width:23px;float:left;}
.pcf-input-spacer-v{clear:left;height:19px;font-size:19px;line-height:19px;}
.pcf-input-1{width:107px;float:left;}
.pcf-input-2{width:auto;float:left;}
.pcf-input-3{width:124px;float:left;}
.pcf-input-double{width:162px;float:left;}

.tool-option-1{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:249px;}
.tool-option-2{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:137px;}
.tool-option-3{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:280px;}
.tool-option-4{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:85px;}
.tool-option-5{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:160px;}
.tool-option-6{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:472px;}

.tool-input-1{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:100%;}
.tool-input-2{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:131px;}
.tool-input-3{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:460px;}
.tool-input-4{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:276px;}
.tool-textarea-1{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:460px;}
.tool-textarea-2{font-family: Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;width:505px;}
.pcf-error{padding-left:27px;color:red;font-size:11px;}
.pcf-error-arrow{color:red;}
.pcf-error-content{color:red;font-size:11px;}
/*################################################*/

.design-input-1{padding:3px;border: 1px #a5acb2 solid;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:169px;}
/*
.design-input-2{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:123px;}
.design-input-3{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:198px;}
.design-input-4{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:40px;}
.design-input-5{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:50px;}
.design-input-6{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:91px;}
.design-input-7{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:162px;}
.design-input-8{padding-left:3px;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:322px;}
*/

.pcf-input-6{width:61px;float:left;}/*Checkboxen und Text zusammen*/
.pcf-input-7{width:194px;float:left;}/*Checkboxen und Text zusammen for error*/

.design-option-1{font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:186px;}
.design-option-2{font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:119px;}
.design-option-3{font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:122px;}
.design-option-4{font-family: Arial, Verdana, Helvetica, sans-serif;font-size:11px;font-style:normal;width:176px;}

.design-checkbox-1{margin-bottom:1px;padding:0px;width:15px;border: 1px #7F9DB9 solid;line-height:1px;height:15px;}

.design-button-1{color:#FFFFFF;font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;font-size:10px;font-weight:bolder;background-color:#0059B2;margin:0pt;padding:2px 6px;width:60px;
border: 1px #FFFFFF solid;}

.error-center-global-text-complete ol {color:red;}

.text-style-1{color:#cc0000;}

.addthis_button_compact{margin-right:-4px;}
.page-content-f3-sb{margin-top:8px;}


.page-footer-facebook-2{width:100px;}
.page-footer-google-2{float:left;width:60px;}
.page-footer-twitter-2{margin-left:8px;float:left;width:90px;}

.page-footer-tools{float:left;}
.page-footer-facebook{float:left;width:114px;}
.page-footer-google{float:left;width:68px;}
.page-footer-twitter{float:left;width:85px;}

.page-footer-eco{margin-top:-11px;float:left;width:105px;}

#backtotop {background: url("../images/global/backtotop.png") no-repeat scroll center center transparent;bottom: 20px;cursor: pointer;display: none;height: 70px;position: fixed;right: 20px;text-indent: -9999px;width: 70px;z-index: 100;}